enum MasterKeysService {
  Allergies,
  HistoryFamily,
  HistoryMedical,
  HistorySocial,
  HistorySports,
  HistorySurgical,
  PhysicalExamination,
  AllergySeverity,
  physiotherapyGoals
}

extension SelectedMasterKeysService on MasterKeysService {
  // ignore: missing_return
  int getMasterKeyService() {
    switch (this) {
      case MasterKeysService.Allergies:
        return 11;
        break;
      case MasterKeysService.HistoryFamily:
        return 36;
        break;
      case MasterKeysService.HistoryMedical:
        return 37;
        break;
      case MasterKeysService.HistorySocial:
        return 38;
        break;
      case MasterKeysService.HistorySports:
        return 39;
        break;
      case MasterKeysService.HistorySurgical:
        return 66;
        break;
      case MasterKeysService.PhysicalExamination:
        return 59;
        break;
      case MasterKeysService.AllergySeverity:
        return 55;
        break;
      case MasterKeysService.physiotherapyGoals:
        return 117;
        break;
    }
  }
}
